## rust-maybe-owned 0.3.4

=== debian/changelog ===
rust-maybe-owned (0.3.4-1) unstable; urgency=medium

  * Package maybe-owned 0.3.4 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Sep 2023 22:12:33 +0200
