=== debian/control ===
Source: rust-maybe-owned
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/maybe-owned]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/maybe-owned
X-Cargo-Crate: maybe-owned
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-maybe-owned-dev is very long, consider overriding

Package: librust-maybe-owned-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-maybe-owned+default-dev (= ${binary:Version}),
 librust-maybe-owned+serde-dev (= ${binary:Version}),
 librust-maybe-owned-0-dev (= ${binary:Version}),
 librust-maybe-owned-0+default-dev (= ${binary:Version}),
 librust-maybe-owned-0+serde-dev (= ${binary:Version}),
 librust-maybe-owned-0.3-dev (= ${binary:Version}),
 librust-maybe-owned-0.3+default-dev (= ${binary:Version}),
 librust-maybe-owned-0.3+serde-dev (= ${binary:Version}),
 librust-maybe-owned-0.3.4-dev (= ${binary:Version}),
 librust-maybe-owned-0.3.4+default-dev (= ${binary:Version}),
 librust-maybe-owned-0.3.4+serde-dev (= ${binary:Version})
Description: Provides a `MaybeOwned` (and `MaybeOwnedMut`) type similar to std's `Cow` but it implements `From<T>` and `From<&'a T>` and does not require `ToOwned` - Rust source code
 This package contains the source for the Rust maybe-owned crate, packaged by
 debcargo for use with cargo and dh-cargo.
