=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-owned 0.3.4 --all-targets --all-features
Features: test-name=rust-maybe-owned:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-owned 0.3.4 --all-targets
Features: test-name=librust-maybe-owned-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-owned 0.3.4 --all-targets --no-default-features --features serde
Features: test-name=librust-maybe-owned-dev:serde
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test maybe-owned 0.3.4 --all-targets --no-default-features
Features: test-name=librust-maybe-owned-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
